body { margin: 0}

.loading {
  margin: 8px;
}

a.MuiButtonBase-root { 
  display: flex; 
  justify-content: center; 
  font-weight: 300
}

.RaSidebar-fixed { 
  background-color: #D8D8D8 
}

.RaAppBar-toolbar>.MuiButtonBase-root {
  width: 240px;
  background: #d00000;
  border-radius: 0;
  margin: 0!important;
  height: 100%;
}

header.MuiPaper-root {
  box-shadow: none!important;
  background: #E1E1E1;
  height: 65px;
}

header.MuiPaper-root>.MuiToolbar-root {
  height: 100%
}

header.MuiPaper-root>.MuiToolbar-root>div>button {
  color: rgba(0, 0, 0, 0.87);
}

header.MuiPaper-root>.MuiToolbar-root>div>button>svg {
  fill: black;
}

header.MuiPaper-root>.MuiToolbar-root>div>button>span>svg {
  fill: black;
}

#react-admin-title1 {
  margin-left: 25px;
  margin-right: 5px;
  color: rgba(0, 0, 0, 0.87);
  font-weight: bold;
}

#react-admin-title2 {
  font-weight: 300;
  margin-right: auto;
  color: rgba(0, 0, 0, 0.87);;
}

@media (min-width: 0px) {
  .RaLayout-appFrame {
   margin-top: 60px!important;
 }
}



/*  */

